Пакет libglade

Исходный пакет: libglade
Версия: 2.6.4-alt5.qa1
Собран:  23 июня 2021 г. 6:04
 в задании #275098
Категория: Система/Библиотеки
Сообщить об ошибке в пакете
Лицензия:  LGPL
О пакете:  libglade library
Описание: 
This library allows you to load user interfaces in your program, which are
stored externally.  This allows alteration of the interface without
recompilation of the program.

The interfaces can also be edited with GLADE.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
libglade (x86_64, i586)
libglade-debuginfo (x86_64, i586)
libglade-devel (x86_64, i586)
libglade-devel-doc (noarch)
Сопровождающий: GNOME Maintainers Team
Список участников: 
Dmitry V. Levin
Alexey Tourbin
Yuri N. Sedunov
Igor Zubkov
Alexey Rusakov
    1. pkgconfig >= 0.15-alt3.2
    2. libgtk+2-devel >= 2.5.0
    3. docbook-dtds
    4. docbook-style-xsl
    5. python >= 2.0
    6. python-devel
    7. libatk-devel >= 1.9.0
    8. xml-utils
    9. xsltproc
    10. glib2-devel >= 2.10.0
    11. zlib-devel
    12. libxml2-devel >= 2.6.17
Последние изменения:
19 апреля 2013 г. Dmitry V. Levin 2.6.4-alt5.qa1
- NMU: rebuilt for updated dependencies.
18 марта 2011 г. Alexey Tourbin 2.6.4-alt5
- libglade-2.0.pc: disabled dependency on libxml2-devel
16 марта 2011 г. Alexey Tourbin 2.6.4-alt4
- libglade-devel: removed dependencies on libatk-devel libxml2-devel

Наверх